Enchant Generic spell checking library

Public Member Functions | Public Attributes | List of all members
ProviderDescription Struct Reference

## Public Member Functions
| ProviderDescription (const char *const provider_name, const char *const provider_desc, const char *const provider_dll_file)
bool | DataIsComplete () const

## Public Attributes
std::string | Name
std::string | Description
std::string | DllFile

The documentation for this struct was generated from the following file:

- tests/broker/enchant_broker_describe_tests.cpp